[Interface]
PrivateKey = 0GQD2DCRE//E5oGCG1fKANc21uJJG5y7IVoBvjR+C0Q=
Address = 192.168.68.113/24
DNS = 192.168.68.1, fritz.box
PostUp = powershell -command "$wgInterface = Get-NetAdapter -Name %WIREGUARD_TUNNEL_NAME%; route add 0.0.0.0 mask 0.0.0.0 0.0.0.0 if $wgInterface.ifIndex metric 9999; Set-NetIPInterface -InterfaceIndex $wgInterface.ifIndex -InterfaceMetric 9999;"
PreDown = powershell -command "$wgInterface = Get-NetAdapter -Name %WIREGUARD_TUNNEL_NAME%; route delete 0.0.0.0 mask 0.0.0.0 0.0.0.0 if $wgInterface.ifIndex metric 9999; Set-NetIPInterface -InterfaceIndex $wgInterface.ifIndex -InterfaceMetric 9999;"
Table = off

[Peer]
PublicKey = B7q9qqzyZXkJgaa3rfo+ofJMQptPNtCj9ZcqXvOoIAA=
PresharedKey = HOGcJcCuoxTuUvrHPJMNVoqliSNy4fJKte5Mjfm2XEI=
AllowedIPs = 0.0.0.0/0
Endpoint = kantoor.waterlandvanfriesland.nl:59666
PersistentKeepalive = 25